body{
    color:#333333;
    font-family:arial,sans-serif;
    font-size:0.8em; 
    margin: 0 auto;
    padding:0;
    height:100%;
    background: #D22128;
}
                
#login{
    border:2px solid white;
    background: #ccc;
    margin:auto;
    padding:10px;
    width:350px;
    border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
}  
           
input{
	background-color:#F6F6F6;
	border:1px solid #333;
	font-family:arial,sans-serif;
	font-size:10pt;
}
 
table.login { width:100%; }
 
tr.requiredNote td {
    /*background-color:#E6E6E6;*/
    font-size:0.8em;
    text-align:right;
}

.required{
	color:red;
}

input.button {
	background:transparent url(../img/btn_bg_bak.png) repeat-x;
	border:medium none;
	color:#524B48;
	cursor:pointer;
	height:auto;
	padding:0 20px;
	font-weight:bold;
	font-size:100%;
	padding:2px 5px;	
}

#container{
	min-height:100%;
	/* position:relative;				  */
}

#header{                                  
	padding:50px 0 20px 0;
	width: 200px;
	margin: auto;
}

#content{
	clear:both;
	text-align:left;
	margin:0 auto;
	padding:50px;
	padding-bottom:30px;
	min-height:100%;
   	position:relative;
	/* left:50%;
 	margin-left:-175px;/* half elements width*/

	padding:50px;
	padding-bottom:30px;	/* Height of the footer */
 	
}
#footer {
	/*
	background:#333333;
	color:#fff;
	clear: both;
	padding: 0;
	text-align: left;
	bottom:0;
	position:absolute;
	height:30px;
	width:100%;	
	*/
		
	position:absolute;
	bottom:0;
	width:100%;
	height:30px;			/* Height of the footer */
	background:#333333; 
	
}

.error {
	background-color: #D22128;
	color: #fff;
	font-size:1em;
	line-height: 140%;
	padding: 0.8em;
	margin: 0;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
}

.notice {
	background: #ffcc00;
	color: #000;
	font-size:1em;
	line-height: 140%;
	padding: 0.8em;
	margin: 0;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
}